Subject: bug#4018: Documentation: wrong url link to "An Introduction to Programming in Emacs Lisp"

From: [email-masked]
Date: Sun, 02 Aug 2009 19:33:28 +0200

Hello,

I was browsing the page http://www.gnu.org/software/emacs/ and found  
out that, in your "documentation" section, the link beside "An  
Introduction to Programming in Emacs Lisp" was broken. I think the  
correct link is http://shop.fsf.org/product/Intro_to_Emacs_Lisp_3rd_Ed/.

Have a nice day,

Christophe

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.